This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 673783 - dmsetup(8) manpage fixes
dmsetup(8) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Milan Broz
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 10:52 EST by John Bradshaw
Modified: 2013-02-28 23:10 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmsetup(8) patch (1009 bytes, patch)
2011-01-30 10:52 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 10:52:10 EST
Created attachment 476047 [details]
dmsetup(8) patch

Description of problem:
Spelling errors in dmsetup(8)

Version-Release number of selected component (if applicable):
device-mapper-1.02.39-1.el5_5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 dmsetup
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:44 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Alasdair Kergon 2011-03-09 15:49:53 EST
I don't understand - did you update the wrong bug by mistake or is another package shipping an out-of-date dmsetup man page?
Comment 3 Alasdair Kergon 2011-03-09 16:59:02 EST
Wrong component again:)  dm is a subpackage of lvm2 in fedora now.
Comment 4 Ondrej Vasik 2011-03-09 17:30:54 EST
Smile, thanks for reassigning, I just restored the old one - 127 bugzillas went wrong, so no place for deeper analysis, just manual work :) . Finally done (I hope :) )
Comment 5 Milan Broz 2011-03-10 08:12:23 EST
Fixed in 2.02.85 tree, thanks.
Comment 6 Milan Broz 2011-08-11 09:54:18 EDT
Fix should be in rawhide for some time.
Comment 7 Milan Broz 2011-08-11 09:55:44 EDT
Build is already in rawhide for some time.

Note You need to log in before you can comment on or make changes to this bug.